Subject: [saag] BOF about Authentication and Authorization for Constrained Environments (ace)

From: Hannes Tschofenig <[email-masked]>
Date: Tue, 04 Mar 2014 15:43:37 +0100

Hi all,

on Wednesday, March 5, 9:00am - 11:30am the ACE BOF will take place in
the Balmoral room.

Although the BOF is in the applications area I believe it has lots of
security relevant content. The IETF security community has worked on a
number of technologies that could be applicable for the IoT environment.

It would be great if some of you have time to join and give us feedback.

Ciao
Hannes